Page MenuHomePhabricator

Load Client on Beta using extension registration
Closed, ResolvedPublic

Event Timeline

Tarrow created this task.Jul 8 2020, 1:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2020, 1:06 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptJul 10 2020, 5:17 PM

Change 610265 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[operations/mediawiki-config@master] Load WikibaseClient using extension registration in beta

https://gerrit.wikimedia.org/r/610265

Change 610265 merged by jenkins-bot:
[operations/mediawiki-config@master] Load WikibaseClient using extension registration in beta

https://gerrit.wikimedia.org/r/610265

Mentioned in SAL (#wikimedia-operations) [2020-07-13T15:56:55Z] <ladsgroup@deploy1001> Synchronized wmf-config/Wikibase.php: [[gerrit:610265|Load WikibaseClient using extension registration in beta (T257435)]] (duration: 00m 55s)

Lucas_Werkmeister_WMDE closed this task as Resolved.Jul 15 2020, 11:43 AM

Config change was merged, Beta isn’t broken. Not sure how to actually test if Beta is really using the JSON file directly, though.